/*  MENU JUX CSS3*/

/*#jux_megamenucss3 .megamenu ul.level0 li.megacss3 {
    padding: 0px 0px;
}
*/
.none #js-mainnavcss3.megamenu{
    height: 5em;

}

#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {
    display: block;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2em;
    padding: 10px 10px;
}

#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.megacss3, #jux_megamenucss3 .megamenu ul.level0 li.megacss3 a.megacss3 {
    margin: 0;
    padding: 20px 18px 20px 18px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.2em;
}

.megacss3.first.submenu-align-auto {
     margin: 0px 0; 
}

/*.none #js-mainnavcss3.megamenu.affix {
    border-bottom: 3px solid #363636;
}

.none #js-mainnavcss3.megamenu {
    border-bottom: 3px solid #363636;
}
*/

/*sous-menu*/

.none #js-mainnavcss3.megamenu ul.level1 li.megacss3 span.megacss3, #js-mainnavcss3.megamenu ul.level1 li.megacss3 a.megacss3, #js-meganav-off-canvas ul.level1 li.megacss3 a.megacss3{
    padding: 0;
}

/*  Ajout logo */
.megacss3.first.menu576 {
    padding: 0px !important;
    margin: -9px -5px 0 0!important;
    height: 90px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    
}

/* D E S I G N   M E N U   F L U I D E */
@media screen and (max-width: 768px)
#jux_megamenucss3 .megamenu.noJS #css3-megaMenuToggle {
    background: rgba(0, 0, 0, 1);
    border-radius: 0px;
    margin: 0px 0px 0px 9px;
    height: 40px;
}


/*Background du contenu Joomla! */
.item-page {
	background-color: #fff;
    padding: 0;
}

/*Ligne sous titre*/
.page-header {
    padding-bottom: 5px;
    margin: 2px 0px 25px;
    border-bottom: none;
    /*border-bottom: 3px solid #656565;*/
}


/* Bouton bootstrap */

.btn {
    padding: 14px 24px;
    border: 0 none;
    font-family: 'Poppins', sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: none;
    text-shadow:  none;
    border-radius: 0;
}
 
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}

/******* bouton pleine couleur bootstrap *******/
 
.btn-primary {
    background: rgb(219,129,45);
    color: #ffffff;
    padding: 14px 24px;
    margin: 10px 0 10px 0;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #b36014;
    text-decoration: none;
}
 
.btn-primary:active, .btn-primary.active {
    background: #8d4400;
    box-shadow: none;
}

/******* bouton contour bootstrap *******/
.btn.outline {
    background: none;
    padding: 12px 22px;
    margin-top: -2px;

}

.btn-primary.outline {
    border: 3px solid rgb(33,48,82);
    color: rgb(33,48,82);
}

.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active, .open > .dropdown-toggle.btn-primary {
    color: #b36014;
    border-color: #b36014;
}
.btn-primary.outline:active, .btn-primary.outline.active {
    border-color: #8d4400;
    color: #8d4400;
    box-shadow: none;
}


/* liste Bootstrap ul & ol */

ul, ol {
    list-style-type: circle;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    font-size: 1em;
    color: #363636;
    margin: 0 0 20px 25px;
    padding: 0;
}

li {
    line-height: 1.6em;
}


/* blockquote bootstrap*/
blockquote {
    border-left: 5px solid #6d6d6d;
}

/* accordéon */
.nn_sliders.accordion > .accordion-group {
    border: 1px solid #cbcbcb;
    border-radius: 0px;
}

.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background-color: #fff;
    text-decoration: none;
    color: #790003;
}

.nn_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
    background-color: #fff;
    color: #c51f25;
    text-decoration: none;
}

.nn_sliders.accordion > .accordion-group > div > a:focus, .nn_sliders.accordion > .accordion-group.active > div > a:focus {
    box-shadow: 0px 0px 2px #cbcbcb inset;
}


/* K2 */
/*titre Nos réalisations*/

div.itemHeader h2.itemTitle{

   font-size: 2.8em;
    margin: 0 0 15px 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-variant: all-petite-caps;
    color: rgba(51, 51, 51, 1);
    line-height: 1.3em;
}


/*barre d'outils K2*/
div.itemToolbar {
    display: none;
}

/*Mise en page item K2*/
div.itemFullText {
    padding: 20px;
    //display: inline-block;
}


/*Mise en page image K2*/
div.itemImageBlock {
    float: left;
}

span.itemImage {
    margin: 0px 20px 8px;
    width: 350px;
    height: auto;
}

/*K2 ligne grise*/
div.itemView {
    border-bottom: none;
}

/*K2 mise en page*/
#k2Container {
    //padding: 30px;
}

div.itemImageBlock {
    margin: 0px;   
    padding: 0px;
}



/*k2 Bullets
art-postcontent ul > li:before, .art-post ul > li:before, .art-textblock ul > li:before {
    content: none;
}*/

/*k2 gallerie
.fancybox-opened .fancybox-title {
    display: none;
}*/


/*Titre profils K2 
.art-postcontent h5 {
    font-family: 'Open Sans',Sans-Serif;
    text-transform: capitalize;
}

.art-postcontent h4 {
    font-size: 24px;
}*/

/*plus dans catégories
div.itemNavigation {
    background: none repeat scroll 0 0 #fff;
}

div.itemView {
    border-bottom: medium none;
}*/

/*Titre responsive Grid for k2

.art-postcontent h3 {
    color: white;
}*/

/*Lecteur vidéo
div.itemVideoBlock div.itemVideoEmbedded {
  text-align:left;
}

div.itemVideoBlock {
  background: none;
}*/

/*  A D V E N C E  P O R T F O L I O  */

.projects-filter a.selected, .projects-filter a.selected:hover {
    background: none repeat scroll 0 0 #c51f25;
}

.projects-filter a:hover {
    background: none repeat scroll 0 0 #363636;
}

.projects-filter a {
    border-radius: 0PX;
    color: #363636;
    font-size: 1em;
}




/*  D J - M E G A  M E N U  
.dj-megamenu-default {
    //float: right;
}
*/

/*   - - -  J U X  M E G A  M E N U  C S S 3  - - -  */




#jux_megamenucss3 .megamenu.horizontal.sticky_left.affix .js-megamenu ul.level0 {
    width: 100%;
    /*

#jux_megamenucss3 ul, #jux_megamenucss3 ol {
    padding: 0 0 0 100px;
}
}

#jux_megamenucss3 .megamenu ul.level0 li.megacss3 {
    //float: right;
    }


#jux_megamenucss3 .megamenu.horizontal.right ul.level0 {
    //float: right;
    width: 100%;
}



/* modification du style de gallery pour k2 */
.nivo-caption {
    background: none;
}

/* cacher le titre de catégorie Docman */
.docman_category {
    display: none !important;

}


